Subject: Re: bug#2824: 23.0.91; font-selection weirdness with `set-frame-attribute' of default face

From: Miles Bader <[email-masked]>
Date: Tue, 31 Mar 2009 12:36:22 +0900

2009/3/31 Kenichi Handa <[email-masked]>:
>> Emacs seems to use different fonts to display ascii vs. non-ascii
>> characters when one uses `set-frame-attribute' to set the default font.
>
> I can't reproduce the problem with the latest code.  It may
> be because of the fix I installed last night.  Does your
> Emacs have this change?

I tried with the latest emacs, and you're right, it's fixed now!

I should have waited another day.... :-)

Thanks,

-Miles

-- 
Do not taunt Happy Fun Ball.